.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.572019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls52{letter-spacing:-1.884000px;}
.ls46{letter-spacing:-1.753200px;}
.ls54{letter-spacing:-1.292000px;}
.ls53{letter-spacing:-1.276000px;}
.ls56{letter-spacing:-1.160000px;}
.ls1a{letter-spacing:-1.068000px;}
.ls10{letter-spacing:-0.972000px;}
.ls14{letter-spacing:-0.868000px;}
.ls57{letter-spacing:-0.852000px;}
.ls3{letter-spacing:-0.804000px;}
.ls55{letter-spacing:-0.780000px;}
.ls3d{letter-spacing:-0.732000px;}
.ls18{letter-spacing:-0.720000px;}
.ls13{letter-spacing:-0.628000px;}
.ls15{letter-spacing:-0.620000px;}
.lsb{letter-spacing:-0.596000px;}
.lsa{letter-spacing:-0.560000px;}
.ls37{letter-spacing:-0.553600px;}
.ls51{letter-spacing:-0.532000px;}
.ls58{letter-spacing:-0.460800px;}
.lsc{letter-spacing:-0.416000px;}
.ls19{letter-spacing:-0.272000px;}
.ls20{letter-spacing:-0.248000px;}
.ls1f{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.160000px;}
.ls0{letter-spacing:-0.132000px;}
.ls41{letter-spacing:-0.126000px;}
.ls3c{letter-spacing:-0.120000px;}
.ls2e{letter-spacing:-0.118400px;}
.ls40{letter-spacing:-0.108000px;}
.ls5{letter-spacing:-0.100000px;}
.ls1{letter-spacing:-0.086400px;}
.ls1d{letter-spacing:-0.084000px;}
.ls7{letter-spacing:-0.080000px;}
.lse{letter-spacing:-0.076000px;}
.lsf{letter-spacing:-0.064000px;}
.ls24{letter-spacing:-0.048000px;}
.ls2c{letter-spacing:-0.038400px;}
.ls21{letter-spacing:-0.036000px;}
.ls30{letter-spacing:-0.032000px;}
.ls32{letter-spacing:-0.028800px;}
.ls38{letter-spacing:-0.025600px;}
.ls50{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.020000px;}
.ls36{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.018000px;}
.ls1c{letter-spacing:-0.016000px;}
.ls4f{letter-spacing:-0.014400px;}
.ls28{letter-spacing:-0.012800px;}
.ls11{letter-spacing:-0.012000px;}
.ls3f{letter-spacing:-0.010800px;}
.ls3b{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008000px;}
.ls47{letter-spacing:-0.007200px;}
.ls2a{letter-spacing:-0.006400px;}
.ls16{letter-spacing:-0.004000px;}
.ls48{letter-spacing:-0.003600px;}
.ls2f{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004000px;}
.ls23{letter-spacing:0.008000px;}
.ls3a{letter-spacing:0.009600px;}
.ls44{letter-spacing:0.010800px;}
.ls25{letter-spacing:0.012000px;}
.ls45{letter-spacing:0.018000px;}
.ls4e{letter-spacing:0.115200px;}
.ls27{letter-spacing:0.118400px;}
.ls2b{letter-spacing:0.121600px;}
.ls4c{letter-spacing:0.122400px;}
.ls29{letter-spacing:0.160000px;}
.ls39{letter-spacing:0.172800px;}
.ls59{letter-spacing:0.185600px;}
.ls22{letter-spacing:0.200000px;}
.ls4d{letter-spacing:0.219600px;}
.ls2d{letter-spacing:0.240000px;}
.ls42{letter-spacing:0.280800px;}
.ls33{letter-spacing:0.281600px;}
.ls12{letter-spacing:0.304000px;}
.ls43{letter-spacing:0.309600px;}
.ls34{letter-spacing:0.412800px;}
.ls35{letter-spacing:0.531200px;}
.ls26{letter-spacing:0.608000px;}
.ls49{letter-spacing:0.648000px;}
.ls3e{letter-spacing:0.727200px;}
.ls31{letter-spacing:0.777600px;}
.ls4b{letter-spacing:0.813600px;}
.ls17{letter-spacing:0.932000px;}
.ls4a{letter-spacing:1.000800px;}
.ls1e{letter-spacing:1.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.800000px;}
.ws1d{word-spacing:-2.796000px;}
.ws55{word-spacing:-2.792000px;}
.ws4{word-spacing:-2.788000px;}
.ws1c{word-spacing:-2.720000px;}
.ws1a{word-spacing:-2.680000px;}
.ws8{word-spacing:-2.472000px;}
.ws3c{word-spacing:-2.469600px;}
.ws7{word-spacing:-2.400000px;}
.ws1b{word-spacing:-2.348000px;}
.ws33{word-spacing:-2.201600px;}
.ws23{word-spacing:-2.198400px;}
.ws22{word-spacing:-1.798400px;}
.ws20{word-spacing:-1.756000px;}
.wsf{word-spacing:-1.628000px;}
.ws52{word-spacing:-1.627200px;}
.ws1f{word-spacing:-1.624000px;}
.ws51{word-spacing:-1.515600px;}
.ws1{word-spacing:-1.447200px;}
.ws3f{word-spacing:-1.404000px;}
.ws40{word-spacing:-1.400400px;}
.ws3b{word-spacing:-1.332000px;}
.ws4f{word-spacing:-1.324800px;}
.ws27{word-spacing:-1.302400px;}
.ws34{word-spacing:-1.264000px;}
.ws0{word-spacing:-1.200000px;}
.ws50{word-spacing:-1.184400px;}
.ws49{word-spacing:-1.108800px;}
.ws19{word-spacing:-1.084000px;}
.ws9{word-spacing:-1.000000px;}
.ws28{word-spacing:-0.934400px;}
.ws36{word-spacing:-0.819200px;}
.ws37{word-spacing:-0.800000px;}
.ws1e{word-spacing:-0.748000px;}
.ws3a{word-spacing:-0.134400px;}
.ws5{word-spacing:0.000000px;}
.ws54{word-spacing:0.048000px;}
.ws2e{word-spacing:0.099200px;}
.ws31{word-spacing:0.102400px;}
.wsc{word-spacing:0.112000px;}
.ws2d{word-spacing:0.310400px;}
.ws41{word-spacing:0.399600px;}
.ws2f{word-spacing:0.499200px;}
.ws42{word-spacing:0.601200px;}
.ws30{word-spacing:0.665600px;}
.ws11{word-spacing:1.116000px;}
.ws4d{word-spacing:1.278000px;}
.ws4e{word-spacing:1.314000px;}
.ws53{word-spacing:1.364000px;}
.ws16{word-spacing:1.460000px;}
.ws3{word-spacing:1.461600px;}
.ws2{word-spacing:1.742400px;}
.wse{word-spacing:1.748000px;}
.ws24{word-spacing:1.798400px;}
.ws2c{word-spacing:1.801600px;}
.ws3d{word-spacing:1.998000px;}
.ws38{word-spacing:2.000000px;}
.ws32{word-spacing:2.198400px;}
.ws39{word-spacing:2.201600px;}
.ws26{word-spacing:2.300800px;}
.wsb{word-spacing:2.332000px;}
.ws44{word-spacing:2.376000px;}
.ws29{word-spacing:2.400000px;}
.ws4a{word-spacing:2.617200px;}
.ws17{word-spacing:2.772000px;}
.ws2a{word-spacing:2.800000px;}
.ws35{word-spacing:2.934400px;}
.ws15{word-spacing:3.000000px;}
.ws25{word-spacing:3.030400px;}
.ws45{word-spacing:3.268800px;}
.wsa{word-spacing:3.288000px;}
.ws13{word-spacing:3.452000px;}
.ws46{word-spacing:3.603600px;}
.ws4b{word-spacing:3.747600px;}
.ws43{word-spacing:3.751200px;}
.ws2b{word-spacing:3.798400px;}
.ws3e{word-spacing:4.240800px;}
.ws48{word-spacing:4.312800px;}
.ws21{word-spacing:4.400000px;}
.ws12{word-spacing:4.632000px;}
.ws14{word-spacing:4.884000px;}
.ws47{word-spacing:5.043600px;}
.ws4c{word-spacing:5.065200px;}
.ws18{word-spacing:5.448000px;}
.wsd{word-spacing:5.596000px;}
.ws10{word-spacing:5.600000px;}
._0{margin-left:-10.908000px;}
._11{margin-left:-5.637600px;}
._b{margin-left:-4.611600px;}
._2{margin-left:-3.436000px;}
._1{margin-left:-2.376000px;}
._3{margin-left:-1.332000px;}
._4{width:1.440000px;}
._5{width:2.476800px;}
._13{width:6.364800px;}
._15{width:178.113600px;}
._14{width:201.124800px;}
._8{width:218.586400px;}
._e{width:233.740800px;}
._9{width:301.924800px;}
._10{width:306.126000px;}
._7{width:336.589200px;}
._c{width:345.132000px;}
._d{width:356.997600px;}
._12{width:417.103200px;}
._6{width:422.150400px;}
._a{width:449.467200px;}
._f{width:462.020400px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:53.892157px;}
.y4{bottom:63.358431px;}
.y63{bottom:68.044706px;}
.y3{bottom:80.229020px;}
.y62{bottom:86.789804px;}
.y72{bottom:87.539608px;}
.y10{bottom:106.472157px;}
.y61{bottom:119.968627px;}
.yf{bottom:125.217255px;}
.y60{bottom:136.839216px;}
.ye{bottom:143.962353px;}
.y5f{bottom:153.709804px;}
.yd{bottom:162.707451px;}
.y5e{bottom:170.580392px;}
.yc{bottom:181.452549px;}
.y5d{bottom:187.450980px;}
.yb{bottom:200.197647px;}
.y5c{bottom:204.321569px;}
.ya{bottom:218.942745px;}
.y5b{bottom:221.192157px;}
.y9{bottom:237.687843px;}
.y5a{bottom:238.062745px;}
.y59{bottom:254.933333px;}
.y8{bottom:256.432941px;}
.y58{bottom:271.803922px;}
.y7{bottom:275.178039px;}
.y57{bottom:288.674510px;}
.y6{bottom:293.923137px;}
.y56{bottom:305.545098px;}
.y5{bottom:312.668235px;}
.y55{bottom:322.415686px;}
.y54{bottom:339.286275px;}
.y34{bottom:353.532549px;}
.y33{bottom:355.969412px;}
.y53{bottom:356.156863px;}
.y32{bottom:370.965490px;}
.y52{bottom:373.027451px;}
.y31{bottom:385.961569px;}
.y51{bottom:389.898039px;}
.y30{bottom:400.957647px;}
.y50{bottom:406.768627px;}
.y2f{bottom:415.953725px;}
.y4f{bottom:423.639216px;}
.y2e{bottom:430.949804px;}
.y4e{bottom:440.509804px;}
.y2d{bottom:445.945882px;}
.y4d{bottom:457.380392px;}
.y2c{bottom:460.941961px;}
.y4c{bottom:474.250980px;}
.y4b{bottom:491.871373px;}
.y49{bottom:539.296471px;}
.y48{bottom:554.292549px;}
.y6c{bottom:554.480000px;}
.y71{bottom:556.541961px;}
.y47{bottom:569.288627px;}
.y46{bottom:584.284706px;}
.y3d{bottom:584.847059px;}
.y45{bottom:599.280784px;}
.y3c{bottom:599.843137px;}
.y70{bottom:605.841569px;}
.y44{bottom:614.276863px;}
.y3b{bottom:614.839216px;}
.y6f{bottom:627.398431px;}
.y6e{bottom:627.773333px;}
.y43{bottom:629.272941px;}
.y6d{bottom:629.647843px;}
.y3a{bottom:629.835294px;}
.y42{bottom:644.269020px;}
.y39{bottom:644.831373px;}
.y41{bottom:659.265098px;}
.y38{bottom:659.827451px;}
.y40{bottom:674.261176px;}
.y37{bottom:674.823529px;}
.y3f{bottom:689.257255px;}
.y36{bottom:689.819608px;}
.y69{bottom:697.692549px;}
.y3e{bottom:704.253333px;}
.y35{bottom:704.815686px;}
.y6a{bottom:707.440000px;}
.y6b{bottom:709.127059px;}
.y68{bottom:726.747451px;}
.y4a{bottom:732.183529px;}
.y2b{bottom:741.930980px;}
.y1d{bottom:758.426667px;}
.y2a{bottom:760.676078px;}
.y1c{bottom:777.171765px;}
.y29{bottom:779.421176px;}
.y1b{bottom:795.916863px;}
.y28{bottom:798.166275px;}
.y1a{bottom:814.661961px;}
.y27{bottom:816.911373px;}
.y19{bottom:833.407059px;}
.y26{bottom:835.656471px;}
.y18{bottom:852.152157px;}
.y25{bottom:854.401569px;}
.y17{bottom:870.897255px;}
.y24{bottom:873.146667px;}
.y16{bottom:889.642353px;}
.y23{bottom:891.891765px;}
.y15{bottom:908.387451px;}
.y22{bottom:910.636863px;}
.y14{bottom:927.132549px;}
.y21{bottom:929.381961px;}
.y13{bottom:945.877647px;}
.y20{bottom:948.127059px;}
.y67{bottom:952.625882px;}
.y12{bottom:964.622745px;}
.y1f{bottom:966.872157px;}
.y11{bottom:983.930196px;}
.y1e{bottom:985.617255px;}
.y2{bottom:1021.982901px;}
.y1{bottom:1063.221961px;}
.y65{bottom:1117.770196px;}
.y66{bottom:1144.950588px;}
.y64{bottom:1146.637647px;}
.h8{height:30.496000px;}
.h7{height:31.328000px;}
.h4{height:34.308000px;}
.h6{height:38.120000px;}
.h5{height:39.160000px;}
.ha{height:45.744000px;}
.h3{height:70.488000px;}
.h2{height:117.480000px;}
.h9{height:1109.084967px;}
.h1{height:1110.647059px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.xc{left:56.235294px;}
.xd{left:72.918431px;}
.x13{left:75.355294px;}
.x11{left:77.417255px;}
.x0{left:84.352941px;}
.x1{left:96.724706px;}
.x4{left:98.411765px;}
.x9{left:166.643922px;}
.xf{left:183.701961px;}
.x10{left:192.324706px;}
.x1c{left:214.818824px;}
.x2{left:227.752941px;}
.x3{left:232.814118px;}
.xb{left:235.438431px;}
.x18{left:254.558431px;}
.xe{left:297.859608px;}
.x14{left:363.280000px;}
.x17{left:400.770196px;}
.x7{left:448.945098px;}
.x1b{left:462.816471px;}
.x12{left:467.502745px;}
.x19{left:509.866667px;}
.x6{left:536.109804px;}
.x5{left:537.796863px;}
.x15{left:562.915294px;}
.xa{left:589.158431px;}
.x1a{left:711.189020px;}
.x8{left:714.375686px;}
.x16{left:760.113725px;}
.x1d{left:846.341176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls52{letter-spacing:-1.608100pt;}
.ls46{letter-spacing:-1.496455pt;}
.ls54{letter-spacing:-1.102795pt;}
.ls53{letter-spacing:-1.089138pt;}
.ls56{letter-spacing:-0.990126pt;}
.ls1a{letter-spacing:-0.911598pt;}
.ls10{letter-spacing:-0.829657pt;}
.ls14{letter-spacing:-0.740887pt;}
.ls57{letter-spacing:-0.727230pt;}
.ls3{letter-spacing:-0.686259pt;}
.ls55{letter-spacing:-0.665774pt;}
.ls3d{letter-spacing:-0.624803pt;}
.ls18{letter-spacing:-0.614561pt;}
.ls13{letter-spacing:-0.536033pt;}
.ls15{letter-spacing:-0.529205pt;}
.lsb{letter-spacing:-0.508720pt;}
.lsa{letter-spacing:-0.477992pt;}
.ls37{letter-spacing:-0.472529pt;}
.ls51{letter-spacing:-0.454092pt;}
.ls58{letter-spacing:-0.393319pt;}
.lsc{letter-spacing:-0.355079pt;}
.ls19{letter-spacing:-0.232167pt;}
.ls20{letter-spacing:-0.211682pt;}
.ls1f{letter-spacing:-0.204854pt;}
.ls8{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:-0.112669pt;}
.ls41{letter-spacing:-0.107548pt;}
.ls3c{letter-spacing:-0.102427pt;}
.ls2e{letter-spacing:-0.101061pt;}
.ls40{letter-spacing:-0.092184pt;}
.ls5{letter-spacing:-0.085356pt;}
.ls1{letter-spacing:-0.073747pt;}
.ls1d{letter-spacing:-0.071699pt;}
.ls7{letter-spacing:-0.068285pt;}
.lse{letter-spacing:-0.064870pt;}
.lsf{letter-spacing:-0.054628pt;}
.ls24{letter-spacing:-0.040971pt;}
.ls2c{letter-spacing:-0.032777pt;}
.ls21{letter-spacing:-0.030728pt;}
.ls30{letter-spacing:-0.027314pt;}
.ls32{letter-spacing:-0.024582pt;}
.ls38{letter-spacing:-0.021851pt;}
.ls50{letter-spacing:-0.021510pt;}
.ls9{letter-spacing:-0.020485pt;}
.lsd{letter-spacing:-0.017071pt;}
.ls36{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.015364pt;}
.ls1c{letter-spacing:-0.013657pt;}
.ls4f{letter-spacing:-0.012291pt;}
.ls28{letter-spacing:-0.010926pt;}
.ls11{letter-spacing:-0.010243pt;}
.ls3f{letter-spacing:-0.009218pt;}
.ls3b{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls47{letter-spacing:-0.006146pt;}
.ls2a{letter-spacing:-0.005463pt;}
.ls16{letter-spacing:-0.003414pt;}
.ls48{letter-spacing:-0.003073pt;}
.ls2f{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003414pt;}
.ls23{letter-spacing:0.006828pt;}
.ls3a{letter-spacing:0.008194pt;}
.ls44{letter-spacing:0.009218pt;}
.ls25{letter-spacing:0.010243pt;}
.ls45{letter-spacing:0.015364pt;}
.ls4e{letter-spacing:0.098330pt;}
.ls27{letter-spacing:0.101061pt;}
.ls2b{letter-spacing:0.103792pt;}
.ls4c{letter-spacing:0.104475pt;}
.ls29{letter-spacing:0.136569pt;}
.ls39{letter-spacing:0.147495pt;}
.ls59{letter-spacing:0.158420pt;}
.ls22{letter-spacing:0.170711pt;}
.ls4d{letter-spacing:0.187441pt;}
.ls2d{letter-spacing:0.204854pt;}
.ls42{letter-spacing:0.239679pt;}
.ls33{letter-spacing:0.240362pt;}
.ls12{letter-spacing:0.259481pt;}
.ls43{letter-spacing:0.264261pt;}
.ls34{letter-spacing:0.352348pt;}
.ls35{letter-spacing:0.453409pt;}
.ls26{letter-spacing:0.518962pt;}
.ls49{letter-spacing:0.553105pt;}
.ls3e{letter-spacing:0.620706pt;}
.ls31{letter-spacing:0.663726pt;}
.ls4b{letter-spacing:0.694454pt;}
.ls17{letter-spacing:0.795515pt;}
.ls4a{letter-spacing:0.854239pt;}
.ls1e{letter-spacing:0.894527pt;}
.ws6{word-spacing:-2.389958pt;}
.ws1d{word-spacing:-2.386544pt;}
.ws55{word-spacing:-2.383130pt;}
.ws4{word-spacing:-2.379715pt;}
.ws1c{word-spacing:-2.321674pt;}
.ws1a{word-spacing:-2.287531pt;}
.ws8{word-spacing:-2.109992pt;}
.ws3c{word-spacing:-2.107943pt;}
.ws7{word-spacing:-2.048536pt;}
.ws1b{word-spacing:-2.004151pt;}
.ws33{word-spacing:-1.879190pt;}
.ws23{word-spacing:-1.876459pt;}
.ws22{word-spacing:-1.535036pt;}
.ws20{word-spacing:-1.498845pt;}
.wsf{word-spacing:-1.389590pt;}
.ws52{word-spacing:-1.388907pt;}
.ws1f{word-spacing:-1.386176pt;}
.ws51{word-spacing:-1.293650pt;}
.ws1{word-spacing:-1.235267pt;}
.ws3f{word-spacing:-1.198393pt;}
.ws40{word-spacing:-1.195321pt;}
.ws3b{word-spacing:-1.136937pt;}
.ws4f{word-spacing:-1.130792pt;}
.ws27{word-spacing:-1.111672pt;}
.ws34{word-spacing:-1.078895pt;}
.ws0{word-spacing:-1.024268pt;}
.ws50{word-spacing:-1.010952pt;}
.ws49{word-spacing:-0.946423pt;}
.ws19{word-spacing:-0.925255pt;}
.ws9{word-spacing:-0.853556pt;}
.ws28{word-spacing:-0.797563pt;}
.ws36{word-spacing:-0.699233pt;}
.ws37{word-spacing:-0.682845pt;}
.ws1e{word-spacing:-0.638460pt;}
.ws3a{word-spacing:-0.114718pt;}
.ws5{word-spacing:0.000000pt;}
.ws54{word-spacing:0.040971pt;}
.ws2e{word-spacing:0.084673pt;}
.ws31{word-spacing:0.087404pt;}
.wsc{word-spacing:0.095598pt;}
.ws2d{word-spacing:0.264944pt;}
.ws41{word-spacing:0.341081pt;}
.ws2f{word-spacing:0.426095pt;}
.ws42{word-spacing:0.513158pt;}
.ws30{word-spacing:0.568127pt;}
.ws11{word-spacing:0.952569pt;}
.ws4d{word-spacing:1.090845pt;}
.ws4e{word-spacing:1.121573pt;}
.ws53{word-spacing:1.164251pt;}
.ws16{word-spacing:1.246192pt;}
.ws3{word-spacing:1.247558pt;}
.ws2{word-spacing:1.487237pt;}
.wse{word-spacing:1.492017pt;}
.ws24{word-spacing:1.535036pt;}
.ws2c{word-spacing:1.537767pt;}
.ws3d{word-spacing:1.705406pt;}
.ws38{word-spacing:1.707113pt;}
.ws32{word-spacing:1.876459pt;}
.ws39{word-spacing:1.879190pt;}
.ws26{word-spacing:1.963863pt;}
.wsb{word-spacing:1.990494pt;}
.ws44{word-spacing:2.028050pt;}
.ws29{word-spacing:2.048536pt;}
.ws4a{word-spacing:2.233928pt;}
.ws17{word-spacing:2.366059pt;}
.ws2a{word-spacing:2.389958pt;}
.ws35{word-spacing:2.504676pt;}
.ws15{word-spacing:2.560669pt;}
.ws25{word-spacing:2.586618pt;}
.ws45{word-spacing:2.790105pt;}
.wsa{word-spacing:2.806494pt;}
.ws13{word-spacing:2.946477pt;}
.ws46{word-spacing:3.075876pt;}
.ws4b{word-spacing:3.198788pt;}
.ws43{word-spacing:3.201861pt;}
.ws2b{word-spacing:3.242149pt;}
.ws3e{word-spacing:3.619762pt;}
.ws48{word-spacing:3.681218pt;}
.ws21{word-spacing:3.755649pt;}
.ws12{word-spacing:3.953674pt;}
.ws14{word-spacing:4.168770pt;}
.ws47{word-spacing:4.304997pt;}
.ws4c{word-spacing:4.323434pt;}
.ws18{word-spacing:4.650176pt;}
.wsd{word-spacing:4.776502pt;}
.ws10{word-spacing:4.779916pt;}
._0{margin-left:-9.310594pt;}
._11{margin-left:-4.812010pt;}
._b{margin-left:-3.936261pt;}
._2{margin-left:-2.932820pt;}
._1{margin-left:-2.028050pt;}
._3{margin-left:-1.136937pt;}
._4{width:1.229121pt;}
._5{width:2.114089pt;}
._13{width:5.432716pt;}
._15{width:152.030018pt;}
._14{width:171.671377pt;}
._8{width:186.575839pt;}
._e{width:199.510976pt;}
._9{width:257.709871pt;}
._10{width:261.295833pt;}
._7{width:287.297895pt;}
._c{width:294.589657pt;}
._d{width:304.717617pt;}
._12{width:356.021141pt;}
._6{width:360.329212pt;}
._a{width:383.645644pt;}
._f{width:394.360509pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:46.000000pt;}
.y4{bottom:54.080000pt;}
.y63{bottom:58.080000pt;}
.y3{bottom:68.480000pt;}
.y62{bottom:74.080000pt;}
.y72{bottom:74.720000pt;}
.y10{bottom:90.880000pt;}
.y61{bottom:102.400000pt;}
.yf{bottom:106.880000pt;}
.y60{bottom:116.800000pt;}
.ye{bottom:122.880000pt;}
.y5f{bottom:131.200000pt;}
.yd{bottom:138.880000pt;}
.y5e{bottom:145.600000pt;}
.yc{bottom:154.880000pt;}
.y5d{bottom:160.000000pt;}
.yb{bottom:170.880000pt;}
.y5c{bottom:174.400000pt;}
.ya{bottom:186.880000pt;}
.y5b{bottom:188.800000pt;}
.y9{bottom:202.880000pt;}
.y5a{bottom:203.200000pt;}
.y59{bottom:217.600000pt;}
.y8{bottom:218.880000pt;}
.y58{bottom:232.000000pt;}
.y7{bottom:234.880000pt;}
.y57{bottom:246.400000pt;}
.y6{bottom:250.880000pt;}
.y56{bottom:260.800000pt;}
.y5{bottom:266.880000pt;}
.y55{bottom:275.200000pt;}
.y54{bottom:289.600000pt;}
.y34{bottom:301.760000pt;}
.y33{bottom:303.840000pt;}
.y53{bottom:304.000000pt;}
.y32{bottom:316.640000pt;}
.y52{bottom:318.400000pt;}
.y31{bottom:329.440000pt;}
.y51{bottom:332.800000pt;}
.y30{bottom:342.240000pt;}
.y50{bottom:347.200000pt;}
.y2f{bottom:355.040000pt;}
.y4f{bottom:361.600000pt;}
.y2e{bottom:367.840000pt;}
.y4e{bottom:376.000000pt;}
.y2d{bottom:380.640000pt;}
.y4d{bottom:390.400000pt;}
.y2c{bottom:393.440000pt;}
.y4c{bottom:404.800000pt;}
.y4b{bottom:419.840000pt;}
.y49{bottom:460.320000pt;}
.y48{bottom:473.120000pt;}
.y6c{bottom:473.280000pt;}
.y71{bottom:475.040000pt;}
.y47{bottom:485.920000pt;}
.y46{bottom:498.720000pt;}
.y3d{bottom:499.200000pt;}
.y45{bottom:511.520000pt;}
.y3c{bottom:512.000000pt;}
.y70{bottom:517.120000pt;}
.y44{bottom:524.320000pt;}
.y3b{bottom:524.800000pt;}
.y6f{bottom:535.520000pt;}
.y6e{bottom:535.840000pt;}
.y43{bottom:537.120000pt;}
.y6d{bottom:537.440000pt;}
.y3a{bottom:537.600000pt;}
.y42{bottom:549.920000pt;}
.y39{bottom:550.400000pt;}
.y41{bottom:562.720000pt;}
.y38{bottom:563.200000pt;}
.y40{bottom:575.520000pt;}
.y37{bottom:576.000000pt;}
.y3f{bottom:588.320000pt;}
.y36{bottom:588.800000pt;}
.y69{bottom:595.520000pt;}
.y3e{bottom:601.120000pt;}
.y35{bottom:601.600000pt;}
.y6a{bottom:603.840000pt;}
.y6b{bottom:605.280000pt;}
.y68{bottom:620.320000pt;}
.y4a{bottom:624.960000pt;}
.y2b{bottom:633.280000pt;}
.y1d{bottom:647.360000pt;}
.y2a{bottom:649.280000pt;}
.y1c{bottom:663.360000pt;}
.y29{bottom:665.280000pt;}
.y1b{bottom:679.360000pt;}
.y28{bottom:681.280000pt;}
.y1a{bottom:695.360000pt;}
.y27{bottom:697.280000pt;}
.y19{bottom:711.360000pt;}
.y26{bottom:713.280000pt;}
.y18{bottom:727.360000pt;}
.y25{bottom:729.280000pt;}
.y17{bottom:743.360000pt;}
.y24{bottom:745.280000pt;}
.y16{bottom:759.360000pt;}
.y23{bottom:761.280000pt;}
.y15{bottom:775.360000pt;}
.y22{bottom:777.280000pt;}
.y14{bottom:791.360000pt;}
.y21{bottom:793.280000pt;}
.y13{bottom:807.360000pt;}
.y20{bottom:809.280000pt;}
.y67{bottom:813.120000pt;}
.y12{bottom:823.360000pt;}
.y1f{bottom:825.280000pt;}
.y11{bottom:839.840000pt;}
.y1e{bottom:841.280000pt;}
.y2{bottom:872.320133pt;}
.y1{bottom:907.520000pt;}
.y65{bottom:954.080000pt;}
.y66{bottom:977.280000pt;}
.y64{bottom:978.720000pt;}
.h8{height:26.030059pt;}
.h7{height:26.740218pt;}
.h4{height:29.283816pt;}
.h6{height:32.537573pt;}
.h5{height:33.425272pt;}
.ha{height:39.045088pt;}
.h3{height:60.165490pt;}
.h2{height:100.275816pt;}
.h9{height:946.666667pt;}
.h1{height:948.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.xc{left:48.000000pt;}
.xd{left:62.240000pt;}
.x13{left:64.320000pt;}
.x11{left:66.080000pt;}
.x0{left:72.000000pt;}
.x1{left:82.560000pt;}
.x4{left:84.000000pt;}
.x9{left:142.240000pt;}
.xf{left:156.800000pt;}
.x10{left:164.160000pt;}
.x1c{left:183.360000pt;}
.x2{left:194.400000pt;}
.x3{left:198.720000pt;}
.xb{left:200.960000pt;}
.x18{left:217.280000pt;}
.xe{left:254.240000pt;}
.x14{left:310.080000pt;}
.x17{left:342.080000pt;}
.x7{left:383.200000pt;}
.x1b{left:395.040000pt;}
.x12{left:399.040000pt;}
.x19{left:435.200000pt;}
.x6{left:457.600000pt;}
.x5{left:459.040000pt;}
.x15{left:480.480000pt;}
.xa{left:502.880000pt;}
.x1a{left:607.040000pt;}
.x8{left:609.760000pt;}
.x16{left:648.800000pt;}
.x1d{left:722.400000pt;}
}
